I'm having some difficulties running the latest version of the software with the scripts I used for the older version.
Trying to fix the problem...